# \u7528\u4E8E\u81EA\u5B9A\u4E49\u6570\u636E\u6E90\u65F6\u4F7F\u7528 \u6BD4\u5982\uFF1Atool.mysql  doc.screw
DbType=HikariCP
DRIVER=com.mysql.cj.jdbc.Driver
URL=jdbc:mysql://127.0.0.1:3306/
PARAM=?allowPublicKeyRetrieval=true&useSSL=false&serverTimezone=Asia/Shanghai&autoReconnect=true&characterEncoding=utf8&allowMultiQueries=true&useOldAliasMetadataBehavior=true&useAffectedRows=true
ROOT=root
PASS=12345678
YEARISDATETYPE=?yearIsDateType=false